
---
"15.01.2025 19:42:01.389":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: 23ca1319-5a3f-11eb-a21d-0cc47ab01019
    response: null
    response_orig: |
      ﻿Начало сеанса с информационной базой запрещено.
      В 12:40 база будет заблокирована примерно на 10 минут.
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=23ca1319-5a3f-11eb-a21d-0cc47ab01019
      content_type: text/plain; charset=UTF-8
      http_code: 500
      header_size: 165
      request_size: 215
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.027438
      namelookup_time: 5.0E-5
      connect_time: 0.003502
      pretransfer_time: 0.003576
      size_upload: 0
      size_download: 184
      speed_download: 6814
      speed_upload: 0
      download_content_length: 184
      upload_content_length: -1
      starttransfer_time: 0.027413
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 47026
  data: 23ca1319-5a3f-11eb-a21d-0cc47ab01019

---
"15.01.2025 19:49:34.329":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: de45ca99-2582-11eb-a21d-0cc47ab01019
    response: null
    response_orig: |
      ﻿Ошибка разделенного доступа к информационной базе
      База данных заблокирована:
      компьютер: WIN-6TU23RM6BGA, соединение : 0, начато: 15.01.2025 в 19:43:01, приложение: Конфигуратор
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=de45ca99-2582-11eb-a21d-0cc47ab01019
      content_type: text/plain; charset=UTF-8
      http_code: 500
      header_size: 165
      request_size: 215
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.014203
      namelookup_time: 0.000112
      connect_time: 0.004206
      pretransfer_time: 0.004292
      size_upload: 0
      size_download: 294
      speed_download: 21000
      speed_upload: 0
      download_content_length: 294
      upload_content_length: -1
      starttransfer_time: 0.014122
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 48308
  data: de45ca99-2582-11eb-a21d-0cc47ab01019

---
"15.01.2025 19:51:07.484":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: 250bd28b-5128-11ed-8026-e920b080400e
    response: null
    response_orig: |
      ﻿Ошибка разделенного доступа к информационной базе
      База данных заблокирована:
      компьютер: WIN-6TU23RM6BGA, соединение : 0, начато: 15.01.2025 в 19:43:01, приложение: Конфигуратор
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=250bd28b-5128-11ed-8026-e920b080400e
      content_type: text/plain; charset=UTF-8
      http_code: 500
      header_size: 165
      request_size: 215
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.0117
      namelookup_time: 9.2E-5
      connect_time: 0.001107
      pretransfer_time: 0.001183
      size_upload: 0
      size_download: 294
      speed_download: 26727
      speed_upload: 0
      download_content_length: 294
      upload_content_length: -1
      starttransfer_time: 0.01167
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 48662
  data: 250bd28b-5128-11ed-8026-e920b080400e

---
"15.01.2025 19:53:22.692":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: 6e78ae0e-8c96-11ef-9507-d5f03b4871c3
    response: null
    response_orig: |
      ﻿Ошибка разделенного доступа к информационной базе
      База данных заблокирована:
      компьютер: WIN-6TU23RM6BGA, соединение : 0, начато: 15.01.2025 в 19:43:01, приложение: Конфигуратор
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=6e78ae0e-8c96-11ef-9507-d5f03b4871c3
      content_type: text/plain; charset=UTF-8
      http_code: 500
      header_size: 165
      request_size: 215
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.014035
      namelookup_time: 3.0E-5
      connect_time: 0.004071
      pretransfer_time: 0.004175
      size_upload: 0
      size_download: 294
      speed_download: 21000
      speed_upload: 0
      download_content_length: 294
      upload_content_length: -1
      starttransfer_time: 0.013988
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 49128
  data: 6e78ae0e-8c96-11ef-9507-d5f03b4871c3

---
"15.01.2025 19:59:16.554":
  uid: 0
  viz_id: null
  response:
    method: /get_client_balance
    data_out:
      id: 0aed5774-b464-11ee-94f9-f2bcae912587
    response: null
    response_orig: |
      ﻿Ошибка разделенного доступа к информационной базе
      База данных заблокирована:
      компьютер: WIN-6TU23RM6BGA, соединение : 0, начато: 15.01.2025 в 19:43:01, приложение: Конфигуратор
    info:
      url: >
        http://157.90.169.220/UNF/hs/api/get_client_balance?id=0aed5774-b464-11ee-94f9-f2bcae912587
      content_type: text/plain; charset=UTF-8
      http_code: 500
      header_size: 165
      request_size: 215
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.014121
      namelookup_time: 2.6E-5
      connect_time: 0.004322
      pretransfer_time: 0.004377
      size_upload: 0
      size_download: 294
      speed_download: 21000
      speed_upload: 0
      download_content_length: 294
      upload_content_length: -1
      starttransfer_time: 0.014081
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 195.201.143.149
      local_port: 50024
  data: 0aed5774-b464-11ee-94f9-f2bcae912587
